Document: lemonldap-ng-fr-doc
Title: Lemonldap::NG French documentation
Author: Xavier Guimard
Abstract: Those HTML documents contains all Lemonldap::NG documentation
 imported from http://lemonldap-ng.org translated in French
Section: Web Development

Format: HTML
Index: /usr/share/doc/lemonldap-ng-fr-doc/index.html
Files: /usr/share/doc/lemonldap-ng-fr-doc/*.html

